@import url(https://fonts.googleapis.com/css?family=Nunito);.navbar-laravel {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

.sub-nav li a:hover {
  color: #fff;
}

.pagination {
  margin: 0 1.5625% 20px;
  padding: 0;
  position: relative;
  text-align: center;
  width: auto;
}

.page-item {
  display: inline-block;
}

.page-item > .page-link {
  color: inherit;
  display: inline-block;
  font-size: 1.2em;
  line-height: 170%;
  margin: 0 .5rem;
  text-align: center;
  text-decoration: none;
  width: 2rem;
}

.page-item:first-of-type > .page-link,
.page-item:last-of-type > .page-link {
  background-color: #1b4f86;
  color: #fff;
}

.page-item.disabled > .page-link {
  background-color: #ccc;
  color: #fff;
}

.page-item.active > .page-link {
  background-color: #4e7fb9;
  color: #fff;
}

.underconstruction-modal {
  outline: none;
}

.service-btn-list {
  list-style: none;
  margin: 0 auto 2rem;
  padding: 0;
}

.service-btn-list > li {
  margin: 0 auto 1.5em;
}

.service-btn-list > li:last-child {
  margin-bottom: 0;
}

.service-bg {
  background-color: #f0f0f2;
  margin-bottom: 2rem;
}

.service-bg .inner-intro {
  background-image: url("/images/ttl-bg-service.png");
  background-repeat: no-repeat;
  font-size: 120%;
  padding: 3rem 1rem;
  text-align: right;
}

.service-intro {
  font-size: 110%;
  margin: 4rem 0;
  text-align: center;
}

.service-back-btn {
  line-height: 1.5;
  margin: 0;
}

.service-back-btn > a {
  background-color: #1b4f86;
  color: #fff;
  display: block;
  font-family: 'Noto Sans', sans-serif;
  letter-spacing: .15em;
  margin: 0 auto;
  max-width: 540px;
  padding: 1.25em;
  position: relative;
  text-align: center;
  width: 25%;
}

.service-back-btn > a > span {
  background: url("/public/images/arrow-1.png") no-repeat 90% 50%;
  background-size: 1.6875em auto;
  display: block;
  position: relative;
  z-index: 100;
}

.service-back-btn > a::before {
  background-color: #fff;
  border-bottom: 0.375em solid #fff;
  content: ' ';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: top left;
          transform-origin: top left;
  -webkit-transition: -webkit-transform .3s ease-in-out;
  transition: -webkit-transform .3s ease-in-out;
  transition: transform .3s ease-in-out;
  transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
  width: 100%;
}

.service-back-btn.download-btn > a > span {
  background: url("/public/images/arrow-6.png") no-repeat 90% 50%;
  background-size: 1.15em auto;
}

.service-back-btn > a:hover {
  background-color: #4e7fb9;
  color: #fff;
  text-decoration: none;
}

.service-back-btn > a:hover > span {
  background-image: url("/public/images/arrow-3.png");
}

.service-back-btn.download-btn > a:hover > span {
  background-image: url("/public/images/arrow-7.png");
}

.service-back-btn > a:hover::after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.gallery-item {
  -webkit-transition: -webkit-filter .3s linear;
  transition: -webkit-filter .3s linear;
  transition: filter .3s linear;
  transition: filter .3s linear, -webkit-filter .3s linear;
}

.gallery-item:hover {
  -webkit-filter: none;
          filter: none;
}

.gallery-item-text {
  text-align: center;
  margin-top: 10px;
}

.cal-nav-prev span,
.cal-nav-next span {
  background-color: #ccc;
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  width: auto;
}

.service-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 0 auto 3em;
  padding: 0;
  width: 93.75%;
}

.service-list > li {
  margin: 0 auto 2em;
  max-width: calc(100% / 3);
}

.service-list > li > a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2);
  display: block;
  outline: #9bbff6 solid 1px;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.service-list > li > a > img:first-of-type {
  opacity: .6;
  width: 100%;
  z-index: 0;
}

.service-list > li > a > span {
  color: #fff;
  display: block;
  font-weight: bold;
  line-height: 140%;
  margin: 4rem auto;
  position: absolute;
  text-align: center;
  text-shadow: 0 0 4px black;
  top: 0;
  width: 100%;
  z-index: 10;
}

.service-list > li > a > img:last-of-type {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.service-show .service-client {
  margin-bottom: 2rem;
  outline: #1b4f86 solid 1px;
}

.service-show .service-client > h3 {
  background-color: #1b4f86;
  border-bottom: #1b4f86 solid 2px;
  color: #fff;
  font-size: 140%;
  margin-bottom: 0;
  padding: .5rem 1rem;
  text-align: center;
}

.service-show .service-client > div {
  padding: 1rem 1.5rem;
}

.service-show .service-mainvisual {
  margin-bottom: 2rem;
}

.service-show .service-detail h3 {
  border-bottom: 1px solid #1b4f86;
  color: #1b4f86;
}

.service-show .service-scene h3 {
  border-bottom: 1px solid #1b4f86;
  color: #1b4f86;
}

.service-show .scene-item {
  margin-bottom: 2em;
  overflow: hidden;
}

.service-show .service-client-comment,
.service-show .service-sc-comment {
  margin-bottom: 2em;
  outline: 1px solid #1b4f86;
}

.service-show .service-client-comment > h3,
.service-show .service-sc-comment > h3 {
  background-color: #1b4f86;
  color: #fff;
  margin-bottom: 0;
  padding: .5em 1em;
}

.service-show .service-client-comment .staff-intro,
.service-show .service-sc-comment .staff-intro {
  background-color: #f8f8ff;
  overflow: hidden;
}

.service-show .service-client-comment .staff-intro > img,
.service-show .service-sc-comment .staff-intro > img {
  display: block;
  float: left;
  height: auto;
  width: 50%;
}

.service-show .service-client-comment .staff-intro > div,
.service-show .service-sc-comment .staff-intro > div {
  float: right;
  width: 50%;
}

.service-show .service-client-comment .staff-intro > div .staff-title,
.service-show .service-client-comment .staff-intro > div .staff-name,
.service-show .service-sc-comment .staff-intro > div .staff-title,
.service-show .service-sc-comment .staff-intro > div .staff-name {
  display: block;
  font-weight: bold;
  text-align: right;
}

.service-show .service-client-comment .staff-intro > div .intro-name,
.service-show .service-sc-comment .staff-intro > div .intro-name {
  background-color: #fff;
  padding: 1rem;
}

.service-show .service-client-comment .staff-intro > div .intro-name .staff-title,
.service-show .service-sc-comment .staff-intro > div .intro-name .staff-title {
  font-size: 110%;
}

.service-show .service-client-comment .staff-intro > div .intro-name .staff-name,
.service-show .service-sc-comment .staff-intro > div .intro-name .staff-name {
  font-size: 170%;
}

.service-show .service-client-comment .staff-intro > div .intro-text,
.service-show .service-sc-comment .staff-intro > div .intro-text {
  font-size: 80%;
  padding: 1rem;
}

.service-show .service-client-comment .staff-comment,
.service-show .service-sc-comment .staff-comment {
  padding: 2em;
}

.service-show .btn-list2 {
  overflow: hidden;
  padding-left: 30%;
  padding-right: 30%;
}

.service-mainvisual {
  display: none;
}

.service-visual-sp {
  display: block;
  margin-left: -3.3%;
  margin-right: -3.3%;
}

.service-visual-sp .service-visual-body {
  position: relative;
  margin-bottom: 60px;
}

.service-visual-sp .service-visual-img2 {
  position: absolute;
  right: 0;
  bottom: -50px;
  left: 0;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  margin-left: auto;
  margin-right: auto;
  max-width: 200px;
}

.service-visual-sp .catchphrase {
  padding: 2rem 1rem;
  color: #1c5086;
  font-size: 18px;
  white-space: pre-line;
}

.service-visual-sp .catchphrase-detail {
  padding: 1rem;
}

@media only screen and (min-width: 375px) {
  .service-list .service-ttl {
    max-height: 4.5em;
  }

  .service-mainvisual {
    display: none;
  }

  .service-visual-sp {
    display: block;
  }
}

@media only screen and (min-width: 960px) {
  .service-show .service-detail {
    float: left;
    padding-right: 2em;
    width: 50%;
  }

  .service-show .service-timeline {
    float: right;
    margin-bottom: 2em;
    width: 50%;
  }

  .service-show .service-scene {
    clear: both;
  }

  .service-show .scene-img {
    float: left;
    max-height: 300px;
    text-align: right;
    width: 50%;
  }

  .service-show .scene-img img {
    max-height: 300px;
  }

  .service-show .scene-caption {
    float: right;
    padding: 1em;
    width: 50%;
  }

  .service-mainvisual {
    display: block;
  }

  .service-visual-sp {
    display: none;
  }
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/